@media screen, projection
{
/*-------------------------------------------------
@read more
---------------------------------------------------*/
p._more { margin-bottom: 0.em; }

.read_more {
	/*display: inline-block;*/
	font-weight:normal;
	color: #CD6209 !important;
	font-size: 9pt;/**/
	text-decoration:none;
}


.read_more:hover {
	color:#009900  !important/*#FF6600*/; /*background:#F7DCC4; */ text-decoration:none;
}


a.read_moreb { background: url(../image/layout/arrow-grn.png) no-repeat 90% 50% transparent; display: inline-table !important;
	width: 15px; opacity: 0.7;}

a.read_moreb:hover { opacity: 1;} 


div#innerbanner { height:100px; overflow:hidden; display: list-item; position:relative; margin-bottom:10px; 
 -webkit-border-radius:  4px; border-radius:  4px; box-shadow: 0px 2px 4px #B5C5AE; }
div#innerbanner img { bottom: 50%; position:relative; width:100%; }

div#content_box { padding-right: 10px;}



.section-title { border-bottom:1px solid #989698; /*font-size:20px;*/ color:#000; padding-bottom:7px !important; line-height:normal; margin-bottom:15px;/**/}

.section-title-b {
	
	padding:3px 10px; margin:0;
	line-height:190%; /*height:30px;*/
	font-size: 14px;  font-family: "Segoe UI", arial, sans-serif;
	font-weight:normal;
	text-decoration:none;
	display:block;
	border:1px solid #CDCDCD;
	border-bottom: 0px solid #f8f8f8;
	background:#EFEFEF;/**/
	
	
	-webkit-border-radius:  4px 4px 0px 0px;
	border-radius:  4px 4px 0px 0px;
}
	
.wrap-side-guts { background: #fff; color: #666; padding: 5px 10px 0px; margin-bottom: 15px;  border:1px solid #CDCDCD; border-top:none; 
	-webkit-border-radius:  0px 0px 4px 4px;
	border-radius:  0px 0px 4px 4px;  }


.wrap-side-gutsB { background: #777879 /*#fff*/; color: #666; padding: 5px 10px 0px; margin-bottom: 15px;  border:1px solid #303030; border-top:none;
	-webkit-border-radius: 4px;
	border-radius:  4px;  }	
}

a.hc-link {
display: inline-block;
float: right;
clear: right;
background: #edc33a;
font-family: "Pt Sans","Helvetica","Sans Serif";
text-transform: uppercase;
margin-top: 8px;
padding-right: 10px;
padding-left: 5px;
}


/*****   
* @sliding Container 
********************************/

.slide-box {
	margin:0; position:relative; border:0px solid #F00; width:200px; overflow:visible; zoom: 1;	
}
.slide-box a#slide-open {}
.slide-box a#slide-close {}



/**   
* @sliding panel  
********************************/

.slide-box #toppanel {
    position: absolute;   			/*Panel will overlap  content */
    /*position: relative;*/   		/*Panel will "push" the content down */
    top: 0;
    width: 160px !important /*100%*/;
    z-index: 999;
    text-align: left;
    margin-left: 0; 
    margin-right: auto;
	right:0px;
	/*left:-20px;*/
	padding-top: 5px ;
	background: none;
	
	
}



.slide-box #slide-panel {
	width: 100%;
	/*color: #EAEAEA;*/
	background-color: #FFF;
	overflow: hidden;
	position: relative;
	z-index: 1000;
	border:0px solid #FFFFFF;
	display: none;
	 -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	
	border:1px solid #CCC;border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box; border-top:none;
}

#toppanel.pointer {
	background:url(../image/layout/bg_pop_pointer.png) 90% -1px no-repeat transparent; /**/
}

.slide-box #slide-panel .slide-panel-content {
	padding: 5px; 
	
}


/*,
.slide-box form#login input[type="text"], 
.slide-box form#login input[type="password"],
.slide-box form#login input[type="submit"]*/
.slide-box #slide-panel .slide-panel-content input { 
	/*width: 170px !important;*/ margin:0 !important; /*padding:5px !important; height: 20px !important*/;
	/*border-radius: 0px !important;*/ box-shadow:none !important;/* display:block;*/
}
.slide-box #slide-panel .slide-panel-content  label { text-align:left; display:block; font-size: 13px; line-height:25px; font-weight:normal; }

.slide-box #slide-panel .slide-panel-content input[type="submit"],
.slide-box #slide-panel .slide-panel-content input.submit { 
	/*width: 60px !important;margin:0 !important; padding:5px !important;*/ font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:normal;height: auto !important;
	border-radius: 0px !important; box-shadow:none !important; display:inline-block !important;
}

.slide-box #slide-panel .slide-panel-content a {
	color: #428bca;
}

.slide-box .tab ul.slide-quote ,
.slide-box .tab ul.slide-quote li,
.slide-box #toppanel {
	width: 250px;
}

.slide-box #toppanel.slide-user {
	width: 130px;
}


@media only screen and ( min-width: 1100px ) 
{
	.page		{ width: 100%; }
	.flex_width { width: 100%; }
	.page_width { width: 1100px;  }	
}

@media only screen and (max-width: 1099px) 
{
	.page { width: 98%; }
	.page_width, .flex_width { width: 100%;}
}

@media only screen and (max-width: 640px) 
{
	#wrap_nav_head { float:none; left:0;}
	html { font-size: 75%; }
	/*.wrap_carousel { display: none;}*/
}


/* and (min-width: 768px) == 985px*/ 
@media only screen and (max-width: 85px)  
{
	
	#nav {
		position: relative;
		top: auto;
		left: auto;
	}
		#nav > a
		{
			width: 3.125em; 
			height: 3.125em; 
			text-align: left;
			text-indent: -9999px;
			background-color: #e15a1f;
			position: relative;
		}
			#nav > a:before,
			#nav > a:after
			{
				position: absolute;
				border: 2px solid #fff;
				top: 35%;
				left: 25%;
				right: 25%;
				content: '';
			}
			#nav > a:after
			{
				top: 60%;
			}

		#nav:not( :target ) > a:first-of-type,
		#nav:target > a:last-of-type
		{
			display: block;
		}


	/* first level */

	#nav > ul
	{
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
	}
		#nav:target > ul
		{
			display: block;
		}
		#nav > ul > li
		{
			width: 100%;
			float: none;
		}
			#nav > ul > li > a
			{
				height: auto;
				text-align: left;
				padding: 0 0.833em; 
			}
				#nav > ul > li:not( :last-child ) > a
				{
					border-right: none;
					border-bottom: 1px solid #cc470d;
				}


		/* second level */

		#nav li ul
		{
			position: static;
			padding: 1.25em; 
			padding-top: 0;
		}
		
}